[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.Create

Creates a TIBConnection object

## Declaration

Source position: ibconnection.pp line 115

`public constructor TIBConnection.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the connection; use nil when not using a widgetset.

Documentation generated on: Feb 26 2014